For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
          • GETGet
          • GETGet All
          • POSTCreate
          • PUTUpdate
          • DELDeactivate
Contact Sales
LogoLogo
API ReferencePre EncounterTagsV1

Get

Beta
GET
/tags/v1/:id
GET
/tags/v1/:id
$curl https://pre-api.joincandidhealth.com/tags/v1/id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "deactivated": true,
3 "id": "id",
4 "organization_id": "organization_id",
5 "updated_at": "2024-01-15T09:30:00Z",
6 "updating_user_id": "updating_user_id",
7 "value": "value",
8 "version": 1,
9 "alert": true,
10 "description": "description"
11}
Gets a tag by TagId.
Was this page helpful?
Previous

Get All

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

idstringRequired
The unique identifier for a Tag.

Response

This endpoint returns an object.
deactivatedboolean
True if the object is deactivated. Deactivated objects are not returned in search results but are returned in all other endpoints including scan.
idstring
The unique identifier for a Tag.
organization_idstring
The organization that owns this object.
updated_atdatetime
updating_user_idstring
The user ID of the user who last updated the object.
valuestring
versioninteger
The version of the object. Any update to any property of an object object will create a new version.
alertboolean
descriptionstring